## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanHarnessDefinitions.hpp File Reference

Include dependency graph for XalanHarnessDefinitions.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

- #define XALAN_HARNESSDEFINITIONS_HEADER_GUARD_1357924680
- #define XALAN_HARNESS_EXPORT XALAN_PLATFORM_IMPORT
- #define XALAN_HARNESS_EXPORT_FUNCTION(T) XALAN_PLATFORM_IMPORT_FUNCTION(T)

## Define Documentation

#define XALAN_HARNESSDEFINITIONS_HEADER_GUARD_1357924680

Value:

#define XALAN_HARNESS_EXPORT XALAN_PLATFORM_IMPORT

#define XALAN_HARNESS_EXPORT_FUNCTION( | T ) XALAN_PLATFORM_IMPORT_FUNCTION(T)

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.